/* Class = "NSBox"; title = "Timed Events"; ObjectID = "4"; */
"4.title" = "Eventos Com Hora Definida";

/* Class = "NSBox"; title = "All-Day Events"; ObjectID = "5"; */
"5.title" = "Eventos de Dia Todo";

/* Class = "NSTextFieldCell"; title = "Fantastical uses your location, locations of upcoming events, and traffic conditions to tell you when you need to leave. You will not receive notifications for events that are more than three hours away."; ObjectID = "5gB-bR-92f"; */
"5gB-bR-92f.title" = "O Fantastical usa a sua localização, localizações de eventos próximos e condições de tráfego para dizer quando é a hora de sair. Você não receberá notificações para eventos que estejam a mais de três horas de distância.";

/* Class = "NSTextFieldCell"; title = "Automatically add an alert to all new:"; ObjectID = "8"; */
"8.title" = "Adicionar automaticamente um alerta a todos os novos:";

/* Class = "NSButtonCell"; title = "Show invitation messages in Notification Center"; ObjectID = "9eu-7V-tuF"; */
"9eu-7V-tuF.title" = "Mostrar mensagens de convites na Central de Notificações";

/* Class = "NSMenuItem"; title = "Cycling"; ObjectID = "A9z-c7-5NU"; */
"A9z-c7-5NU.title" = "Pedalando";

/* Class = "NSButtonCell"; title = "Show forwarded emails in Notification Center"; ObjectID = "F83-Qn-elz"; */
"F83-Qn-elz.title" = "Mostrar e-mails encaminhados para o Centro de Notificação";

/* Class = "NSButtonCell"; title = "Show time to leave notifications"; ObjectID = "FH6-tQ-YHi"; */
"FH6-tQ-YHi.title" = "Mostrar notificações da hora de sair";

/* Class = "NSButtonCell"; title = "Show notifications for all-day tasks"; ObjectID = "IRx-aX-uqe"; */
"IRx-aX-uqe.title" = "Mostrar notificações para tarefas de dia todo";

/* Class = "NSMenuItem"; title = "Driving"; ObjectID = "lFK-Sk-4m9"; */
"lFK-Sk-4m9.title" = "Dirigir";

/* Class = "NSButtonCell"; title = "Show shared calendar messages in Notification Center"; ObjectID = "lYO-JQ-rgY"; */
"lYO-JQ-rgY.title" = "Mostrar mensagens de calendários compartilhados na Central de Notificações";

/* Class = "NSBox"; title = "Birthdays & Anniversaries"; ObjectID = "NOU-Ad-uvm"; */
"NOU-Ad-uvm.title" = "Aniversários e Celebrações";

/* Class = "NSTextFieldCell"; title = "On the day the task is due"; ObjectID = "oDd-vg-azp"; */
"oDd-vg-azp.title" = "No dia em que o lembrete vence";

/* Class = "NSTextFieldCell"; title = "Default transportation type:"; ObjectID = "s7d-oq-bJg"; */
"s7d-oq-bJg.title" = "Modo de transporte padrão:";

/* Class = "NSButtonCell"; title = "Add default alerts when accepting invitations"; ObjectID = "UdE-c4-33i"; */
"UdE-c4-33i.title" = "Adicionar alertas por padrão ao aceitar convites";

/* Class = "NSMenuItem"; title = "Walking"; ObjectID = "w54-9S-RhZ"; */
"w54-9S-RhZ.title" = "Caminhar";

/* Class = "NSMenuItem"; title = "Transit"; ObjectID = "yhH-vD-xcd"; */
"yhH-vD-xcd.title" = "Transportes públicos";

